Linux カーネルにroot権限を取得される脆弱性、すでに攻撃コードが公開(JVN) | ScanNetSecurity
2019.10.18(金)

Linux カーネルにroot権限を取得される脆弱性、すでに攻撃コードが公開(JVN)

IPAおよびJPCERT/CCは、Linux カーネルに権限昇格の脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は5月20日、Linux カーネルに権限昇格の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。対象となる製品は複数存在する。また、本脆弱性を使用した攻撃コードが公開されている。

Linux カーネルには、perf_swevent_init 関数の処理に問題があり、権限昇格の脆弱性(CVE-2013-2094)が存在する。この脆弱性が悪用されると、ログイン可能なユーザによってroot権限が取得される可能性がある。JVNでは、各Linuxディストリビューションが提供する情報をもとに、パッチを適用するよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★10/8~11/30迄 創刊21周年記念価格提供中★★
★★10/8~11/30迄 創刊21周年記念価格提供中★★

2019年10月8日(火)~11月30日(土) の間 ScanNetSecurity 創刊21周年記念価格で提供。

×